/* banner */
.mobile_none {
    display: none !important;
}
.zjzg_banner,
.zjzg_banner .swiper-slide {
	width: 100%;
    height: 3.83rem;
    background: url(sk01_zjzg_banner1.jpg) no-repeat center top;
    background-size: 200%;
}
.banner-slide {
    width: 100%;
    height: 100%;
}

.swiper-container-banner {
    position: relative;
}

.pagination-banner {
    position: absolute;
    z-index: 20;
    bottom: .5rem;
    width: 100%;
    text-align: center;
}
.pagination-banner .swiper-pagination-switch {
    display: inline-block;
    width: .1rem;
    height: .1rem;
    background: none;
    margin: 0 5px;
    opacity: 0.8;
    border: 1px solid #4f5e6d;
    cursor: pointer;
    border-radius: .1rem;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
}

.pagination-banner .swiper-active-switch {
    background: #b7241e;
    border: 1px solid #ad3120;
}

.zjzg_container {
    width: 100%;
    background: url(./sk01_body_mobilebg1.jpg) no-repeat top center;
    background-size: 100%;
}

.pagination {
    width: 100%;
    height: .18rem;
    position: absolute;
    z-index: 20;
    bottom: .1rem;
    text-align: center;
  }
  .swiper-pagination-switch {
    display: inline-block;
    width: .1rem;
    height: .1rem;
    border-radius: .1rem;
    background: #555;
    margin: 0 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
    vertical-align: top;
  }
  .swiper-active-switch {
    background: #fff;
  }





/* 时间轴 */

.zjzg_time_axis {
    width: 100%;
    height: 5.65rem;
    /* margin: .58rem auto 0 auto; */
    padding-top: .8rem;
    position: relative;
    overflow: hidden;
}

.zjzg_time_axisIn {
    width: 100%;
    height: 4.78rem;
    background: url(./sk01_zjzg_reel_bg.png) repeat-x;
    background-size: auto 100%;
    position: absolute;
    top: .9rem;
    /* left: -220px; */
}

.zjzg_reel_before,
.zjzg_reel_after {
    width: .6rem;
    height: 5.9rem;
    display: block;
    position: absolute;
    top: -.58rem;
    z-index: 10;
}

.zjzg_reel_before {
    background: url(./sk01_zjzg_reel_left.png) no-repeat left center;
    background-size: .85rem;
    left: -.2rem;

}

.zjzg_reel_after {
    background: url(./sk01_zjzg_reel_right.png) no-repeat right center;
    background-size: .85rem;
    right: -.2rem;
}

.zjzg_reel_tabBtn_box {
    width: 100%;
    height: .46rem;
    margin-top: .38rem;
    text-align: center;
}

.zjzg_reel_tabBtn_box a {
    width: 1.58rem;
    height: .46rem;
    line-height: .46rem;
    text-align: center;
    font-size: .28rem;
    background: url(./sk01_zjzg_reel_tabBtn_link.png) no-repeat;
    background-size: 100%;
    display: inline-block;
    color: #7c8a99;
    vertical-align: top;
}

.zjzg_reel_tabBtn_box a:hover,
.zjzg_reel_tabBtn_box a.active {
    color: #b7241e;
    background: url(./sk01_zjzg_reel_tabBtn_active.png) no-repeat;
    background-size: 100%;
}


.zjzg_reel_content_wrap {
    width: 100%;
    height: 2.6rem;
    /* background-color: red; */
    margin: .3rem auto 0 auto;
    padding: 0 .2rem;
    box-sizing: border-box;
    
    
}

.zjzg_reel_content {
    width: 100%;
    height: 100%;
    display: none;
}

.zjzg_reel_content.active {
    display: block;
}

.year_swiper {
    width: 85%;
    height: 1rem;
}

.swiper-button-prev-year,
.swiper-button-next-year {
    width: .3rem;
    height: .3rem;
    position: absolute;
    bottom: .47rem;
    z-index: 20;
    cursor: pointer;
    opacity: .6;
}

.swiper-button-prev-year:hover,
.swiper-button-next-year:hover {
    opacity: 1;
}

.swiper-button-prev-year {
    background: url(./sk_01_gb_year_arrow_left.png) no-repeat center;
    background-size: .3rem;
    left: .3rem;
}

.swiper-button-next-year {
    background: url(./sk_01_gb_year_arrow_right.png) no-repeat center;
    background-size: .3rem;
    right: .3rem;
}



.data_ul {
    width: 100%;
    height: .5rem;
    position: relative;
    margin-top: .3rem;
}

.data_ul li {
    width: .64rem;
    height: 100%;
    float: left;
    text-align: center;
    background: url(./sk01_zjzg_reel_mark_bg.png) no-repeat center .42rem;
    background-size: .7rem;
    /*background: #7c8a99;
    */cursor: pointer;
    position: relative;
    color:#8d7458;
    font-size: .18rem;
}

.data_ul li span {
    display: inline-block;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.data_ul li span:nth-child(1) {
    height: .3rem;
    line-height: .3rem;
    overflow: hidden;
}

.data_ul li:nth-child(1) {
    background: url(./sk01_zjzg_reel_mark_bg.png) no-repeat right .42rem;
    background-size: 100% auto;
}

.data_ul li:last-child {
    background: url(./sk01_zjzg_reel_mark_bg.png) no-repeat left .42rem;
    background-size: 100% auto;
}

.data_ul li.active {
    color: #b7241e;
    font-weight: bold;
}

.data_ul li.active span{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.data_ul li.active::after {
    content: '';
    width: .03rem;
    height: .12rem;
    background-color: #b7241e;
    position: absolute;
    top: .4rem;
    left: 50%;
    margin-left: -.015rem;
    display: block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.date_line {
    width: 100%;
    height: .24rem;
    /* background-color: red; */
    margin-top: .08rem;
    position: relative;
}

.date_line::before {
    content: '';
    width: 100%;
    height: 1px;
    background: #c5a596;
    display: block;
    position: absolute;
    top: .12rem;
    left: 0;
}

.date_pointCard {
    width: .14rem;
    height: .24rem;
    background: url(./sk01_zjzg_reel_markPoint.png) no-repeat;
    position: absolute;
    left: .72rem;
    top: 0;
}

.reel_slide_content {
    overflow: hidden;
    padding-right: .3rem;
    box-sizing: border-box;
}

.reel_img {
    width: 2.16rem;
    height: 2.47rem;;
    background: url(./sk01_zjzg_reel_imgBorder.png) no-repeat center;
    background-size: 100% 100%;
    padding: .1rem;
    box-sizing: border-box;
    float: left;
    margin-right: .2rem;
}

.reel_img img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.reel_img img:hover {
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.reel_content {
    width: 3.1rem;
    float: left;
    padding: 0 .05rem;
    box-sizing: border-box;
}

.reel_title {
    font-size: .24rem;
    color: #5b6570;
    line-height: 1.5;
}

.reel_date {
    font-size: .18rem;
    color: #99a5b1;
    margin-top: .1rem;
}

.reel_abstract {
    font-size: .18rem;
    color: #7c8a99;
    margin-top: .2rem;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

/* 标题 */
.zjzg_public_title {
    width: 100%;
    height: .67rem;
    text-align: center;
}

.zjzg_public_title img{
    height: 100%;
    vertical-align: top;
}






/* mzmj - 名志名鉴 */

.zjzg_mzmj {
    width: 100%;
    padding-bottom: 10px;
    padding: 0 .28rem;
    box-sizing: border-box;
    position: relative;
    background: #fdfcef url(./sk01_body_mobilebg2.jpg) no-repeat top center;
}
.mzmj_btns_box {
    width: 100%;
}

.mzmj_title {
    width: 100%;
    height: 49px;
    text-align: center;
}

.mzmj_title img {
    height: 100%;
}

.mzmj_btns_ul {
    width: 100%;
    height: 3.86rem;
    margin-top: .43rem;
    background: url(./sk01_zjzg_mzmj_btns_bg.png) no-repeat bottom;
    background-size: 100%;
    box-shadow: 0px 0px 20px rgba(0,0,0, .3);
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: .42rem .54rem 0 0;
    box-sizing: border-box;
    margin-top: .5rem;
}

.mzmj_btns_ul li {
    width: .98rem;
    height: 100%;
    float: right;
    font-size: .32rem;
    
}

.mzmj_btns_ul li a {
    padding: .6rem .3rem .6rem .3rem;
    box-sizing: border-box;
    text-decoration: none;
    color: #34465a;
    display: block;
    text-align: center;
    position: relative;
}


.mzmj_btns_ul li:nth-child(1) a {
    background: url(./sk01_zjzg_mzmj_btn01_link.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(2) a {
    background: url(./sk01_zjzg_mzmj_btn02_link.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(3) a {
    background: url(./sk01_zjzg_mzmj_btn03_link.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(4) a {
    background: url(./sk01_zjzg_mzmj_btn04_link.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(5) a {
    background: url(./sk01_zjzg_mzmj_btn05_link.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(6) a {
    background: url(./sk01_zjzg_mzmj_btn06_link.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li a{
    background-size: .53rem;
}

.mzmj_btns_ul li a::after {
    content: '';
    width: .35rem;
    height: .35rem;
    background: url(./sk01_zjzg_mzmj_btnMore_link.png) no-repeat;
    background-size: 100%;
    display: block;
    position: absolute;
    top: 2.6rem;
    left: 50%;
    margin-left: -.175rem;
}


.mzmj_btns_ul li:nth-child(1) a:hover,
.mzmj_btns_ul li:nth-child(1) a.active{
    color: #b7241e;
    background: url(./sk01_zjzg_mzmj_btn01_active.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(2) a:hover,
.mzmj_btns_ul li:nth-child(2) a.active{
    color: #b7241e;
    background: url(./sk01_zjzg_mzmj_btn02_active.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(3) a:hover,
.mzmj_btns_ul li:nth-child(3) a.active{
    color: #b7241e;
    background: url(./sk01_zjzg_mzmj_btn03_active.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(4) a:hover,
.mzmj_btns_ul li:nth-child(4) a.active{
    color: #b7241e;
    background: url(./sk01_zjzg_mzmj_btn04_active.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(5) a:hover,
.mzmj_btns_ul li:nth-child(5) a.active{
    color: #b7241e;
    background: url(./sk01_zjzg_mzmj_btn05_active.png) no-repeat top center;
    background-size: .53rem;
}

.mzmj_btns_ul li:nth-child(6) a:hover,
.mzmj_btns_ul li:nth-child(6) a.active{
    color: #b7241e;
    background: url(./sk01_zjzg_mzmj_btn06_active.png) no-repeat top center;
    background-size: .53rem;
}


.mzmj_btns_ul li a:hover::after,
.mzmj_btns_ul li a.active::after {
    background: url(./sk01_zjzg_mzmj_btnMore_active.png) no-repeat;
    background-size: 100%;
}


.mzmj_content {
    width: 100%;
    padding-top: .5rem;
    overflow: hidden;
    display: none;
}

.mzmj_left {
    width: 48%;
    float: left;
}

.mzmj_right {
    width: 48%;
    float: right;
}

.mzmj_pic {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    color: #FFF;
    padding-bottom: .1rem;
}

.mzmj_mobile_text {
    /* height: 1.1rem; */
    color: #333;
    font-size: .3rem;
    text-align: left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.mzmj_pic img{
    width: 100%;
    height: 2.3rem;
}

.mzmj_pic .pic_text {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    font-size: 16px;
    padding-top: 60px;
    box-sizing: border-box;
    opacity: 0;
    transition: all .5s;
    /* -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s; */
}

.mzmj_pic:hover .pic_text{
    /* opacity: 1; */
}

.mzmj_pic:hover img {
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}





/* fzyj - 方志研究 */

.zjzg_fzyj_wrap {
    width: 100%;
    background: #fcfaed url(./sk01_body_mobilebg4.jpg) no-repeat center top;
    background-size: 100%;
}


.zjzg_fzyj {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: .3rem;
    padding-bottom: 1rem;
}

.fzyj_title {
    width: 100%;
    height: 68px;
    text-align: center;
}

.fzyj_title img{
    height: 100%;
}

.fzyj_ul {
    width: 100%;
    /* overflow: hidden; */
    /* padding: 20px; */
    padding: 0 .18rem;
    box-sizing: border-box;
    margin-top: .5rem;
}

.fzyj_ul li{
    width: 46%;
    height: 2.6rem;
    box-shadow: 0 0 10px rgba(141, 116, 88, .2);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    overflow: hidden;
    float: left;
    margin-bottom: 20px;
    box-sizing: border-box;
    margin: 0 2%;
    margin-bottom: .3rem;
}

.fzyj_ul li:nth-child(1) {
    /* margin-left: 240px; */
}

.fzyj_ul li:nth-child(5) {
    margin-right: 0;
}

.fzyj_left {
    width: 100%;
    height: 2rem;
    background-color: #fffcf5;
    text-align: center;
    overflow: hidden;
}

.fzyj_left img{
    width: 100%;
    height: 100%;
}

.fzyj_right {
    width: 100%;
    height: .6rem;
    /* background-color: yellow; */
    background-color: #6886a6;
    display: table;
}

.fzyj_right p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    padding: 0 20px;
}

.fzyj_ul li:hover .fzyj_left img{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}


/* 走进方志馆、方志为用、方志动态的背景 */

.fullWidth {
    width: 100%;
}

.fzbottom_wrap {
    background: #fcfaed url(./sk01_zjzg_hill_bg.png) no-repeat center top;
}

/* 走进方志馆 */ 

.zjzg_zjfzg_wrap {
    background: #fcfaed url(./sk01_body_mobilebg3.jpg) no-repeat center top;
    background-size: 100%;
    padding-bottom: .5rem;
}
.zjzg_zjfzg {
    width: 100%;
    margin: 0 auto;
    padding-top: .5rem;
}

.zjfzg_ul {
    width: 100%;
    overflow: hidden;
    padding: .3rem;
    margin-top: .4rem;
}

.zjfzg_ul li {
    height: 3.75rem;
    padding: 0 .2rem;
    box-sizing: border-box;
}
.zjfzg_ul li:last-child{
    
}

.zjfzg_ul li a {
    
    box-shadow: 0px 0px 5px rgba(0,0,0, .1);
    padding: .17rem;
    box-sizing: border-box;
    background-color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
    display: block;
    
}





.zjfzg_img {
    width: 100%;
    height: 2.79rem;
    overflow: hidden;
}

.zjfzg_img img{
    width: 100%;
    height: 100%;
}

.zjfzg_ul li:hover img {
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.zjfzg_text {
    line-height: .9rem;
    text-align: center;
    color: #34465a;
    font-size: .32rem;
}




/* 方志为用 */
.zjzg_fzwy {
    width: 100%;
}

.fzwy_btn_box {
    height: 1.12rem;
    border-top: 1px solid #7c8a99;
    border-bottom: 1px solid #7c8a99;
    margin-top: .35rem;
    text-align: center;
}

.fzwy_btn_box a {
    padding-top: .62rem;
    display: inline-block;
    font-size: .3rem;
    color: #34465a;
    margin: 0 .2rem;
    vertical-align: top;
}

.fzwy_btn_box a:nth-child(1) {
    background: url(./sk01_zjzg_fzwy_btn01_link.png) no-repeat center .2rem;
    background-size: .43rem;
}

.fzwy_btn_box a:nth-child(2) {
    background: url(./sk01_zjzg_fzwy_btn02_link.png) no-repeat center .22rem;
    background-size: .59rem
}

.fzwy_btn_box a:nth-child(3) {
    background: url(./sk01_zjzg_fzwy_btn03_link.png) no-repeat center .22rem;
    background-size: .4rem;
}

.fzwy_btn_box a:hover,
.fzwy_btn_box a.active {
    color: #b7241e;
}


.fzwy_btn_box a:nth-child(1).active {
    background-image: url(./sk01_zjzg_fzwy_btn01_active.png);
}


.fzwy_btn_box a:nth-child(2).active {
    background-image: url(./sk01_zjzg_fzwy_btn02_active.png);
}


.fzwy_btn_box a:nth-child(3).active {
    background-image: url(./sk01_zjzg_fzwy_btn03_active.png);
}


.fzwy_content_wrap {
    margin-top: .5rem;
}

.fzwy_content{
    overflow: hidden;
    display: none;
}
.fzwy_content:nth-child(1) {
    display: block;
}

.fzwy_img_ul {
    width: 100%;
    /* float: left; */
}

.fzwy_img_ul li{
    padding: 0 .15rem;
    box-sizing: border-box;
}

.fzwy_img_ul li a {
    width: 100%;
    height: 3.58rem;
    position: relative;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
    display: block;
}

.fzwy_img_ul li img{
    width: 100%;
    height: 100%;
}

.fzwy_img_ul li a p{
    height: .55rem;;
    line-height: .55rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0 ,.5);
    color: #FFF;
    text-align: center;
    font-size: .32rem;
    padding: 0 .2rem;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.fzwy_img_ul li:hover img{
    /* transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); */
}

.fzwy_text_ul {
    width: 100%;
    /* background-color: #FFF; */
    padding: 20px 34px 18px 34px;
    box-sizing: border-box;
    /* float: right; */
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 5px rgba(0,0,0, .1);
}

.fzwy_text_ul li{
    width: 100%;
    border-bottom: 1px solid #7c8a99;
    line-height: 48px;
}

.fzwy_text_ul li a {
    width: 98%;
    padding-left: 20px;
    font-size: 18px;
    color: #34465a;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
}

.fzwy_text_ul li a::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #34465a;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.fzwy_text_ul li:last-child{
    border-bottom: none;
}

.fzwy_text_ul li a:hover{
    color: #b7241e;
}

.fzwy_text_ul li a:hover::before {
    background-color:#b7241e ;
}




/* 方志动态 */

.zjzg_fzdt {
    width: 100%;
    margin: 0 auto;
    margin-top: .5rem;
}

.fzdt_btns {
    width: 100%;
    height: .8rem;
    line-height: .8rem;
    text-align: center;
    font-size: .32rem;
    position: relative;
    margin-top: .3rem;
}

.fzdt_btns a {
    display: inline-block;
    color: #34465a;
}

.fzdt_btns::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #7c8a99;
    position: absolute;
    bottom: 0;
    display: block;
}

.fzdt_btns a:hover,
.fzdt_btns a.active{
    color: #b7241e;
}

.red_line {
    width: 1rem;
    height: 3px;
    background-color: #b7241e;
    position: absolute;
    bottom: 0;
    left: .92rem;
}

.fzdt_btns .spacing{
    display: inline-block;
    width: .8rem;
}

.fzdt_content {
    display: none;
}

.fzdt_content:nth-child(1) {
    display: block;
}


.fzdt_content_ul {
    overflow: hidden;
    margin-top: .3rem;
    padding: 0 .28rem .3rem .28rem;
}

.fzdt_content_ul li {
    width: 100%;
    float: left;
    margin-bottom: .3rem;
    box-sizing: border-box;
    border-bottom: 1px solid #7c8a99;
    padding-bottom: .2rem;
}

.fzdt_content_ul li h6 a {
    width: 100%;
    color: #34465a;
    font-size: .32rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;

}

.fzdt_content_ul li h6 a:hover{
    /* color: #b7241e; */
}

.fzdt_content_ul li p {
    font-size: .26rem;
    color: #666;
    line-height: .42rem;
    margin-top: .1rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

/* .fzdt_content_ul li .more{
    width: 72px;
    display: block;
    font-size: 12px;
    color: #7c8a99;
    padding-right: 20px;
    box-sizing: border-box;
    background: url(./sk01_zjzg_mzmj_btnMore_link.png) no-repeat right center;
    background-size: 12px;
    margin-top: 10px;
} */

.fzdt_content_ul li .more:hover {
    color: #b7241e;
    background-image: url(./sk01_zjzg_mzmj_btnMore_active.png);
}


.zjzg_footer {
    min-height: 260px;
    background: url(./sk01_zjzg_footer_bg.jpg) no-repeat center top;
}

/* end */


/* 友情链接 */
.friendLink_wrap{
    width: 100%;
    margin: 0 auto;
    padding-bottom: 40px;
}

.friendLink_title {
    height: .8rem ;
    line-height: .8rem;
    font-size: .34rem;
    font-weight: bold;
    color: #34465a;
    text-align: center;
    border-bottom: 1px solid #7c8a99;
}

.friendLink_title span {
    display:  inline-block;
    padding: 0 .15rem;
    position: relative;
}

.friendLink_title span:before{
    content: '';
    height: 3px;
    background-color: #b7241e;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
}

.sk_friend_link {
    margin-top: .2rem;
    overflow: hidden;
}

.sk_friend_link a {
    font-size: .3rem;
    line-height: 2;
    float: left;
    color: #333;
    margin: 0 10px;
}
    


